body {
	background-image: url(images/bg_texture.jpg);
	margin: 0px;
}
a.classnNewNav {color: #ffffff; font-size: 11pt; font-family: "Times New Roman"; PADDING-RIGHT: 13px; PADDING-LEFT: 13px; text-decoration: none }
a.classnNewNav:hover { color: #ffffff; font-size: 11pt; font-family: "Times New Roman"; PADDING-RIGHT: 13px; PADDING-LEFT: 13px; text-decoration: underline }
td.classMainText { color: #736125; font-size: 11pt; font-family: Arial, Helvetica, sans-serif;}
a.classnMediaNav {color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; text-decoration: none }
a.classnMediaNav:hover { color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; text-decoration: underline }
a.classnMediaNavChosen {color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; text-decoration: underline }
a.classnMediaNavChosen:hover { color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; text-decoration: underline }
a.classnModelNav {color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; text-decoration: none }
a.classnModelNav:hover { color: #ffffff; font-size: 9pt; font-family: "Times New Roman"; text-decoration: underline }



a:hover   { color: #5c9cb8; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.classsmallbody { color: black; font-size: 8pt; font-family: "Times New Roman" }
.classsmallbodyGrey { color: #8d8d8d; font-size: 8pt; font-family: "Times New Roman" }
.classsmallbodywhite { color: #f5f5f5; font-size: 8pt; font-family: "Times New Roman" }
.classsmallbodywhiteSANS { color: #f5f5f5; font-weight: bold; font-size: 8pt; font-family: Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.classlegalbody { color: #747474; font-size: 7pt; font-family: Arial, Helvetica, sans-serif}
.classmediumllbody { color: black; font-size: 10pt; font-family: "Times New Roman" }


a   { color: #823430; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.classBodyCopy      { color: #72a459; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.classBodyCopysans { color: #5d8c46; font-size: 10pt; font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.classBodyCopyBold { color: #5d8c46; font-weight: bold; font-size: 10pt; font-family: "Times New Roman", Georgia, Times; text-decoration: none }
.classBodyCopyBold2 { color: #f5f5f5; font-weight: 500; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.classWhiteHed   { color: #fff; font-weight: bold; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.classWhiteHednews  { color: #c9c6b8; font-weight: bold; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.classNewsClipBody { color: #a9a9a9; font-size: x-small; font-family: Verdana }
.newsquote { color: #a9a9a9; font-size: x-small; font-family: Verdana }
#navigation {
	background:#3A3226;
	height:32px;
	padding-left:10px;
	margin-bottom: 10px;
}
